apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../base

patchesStrategicMerge:
  - release.yaml

configMapGenerator:
  - name: cilium-overlay-values
    files:
      - values.yaml=values.yaml
